Subject: [Fwd: Postion Announcement]

From: [email-masked] (Frost, Jerry)
Date: Thu, 20 Jun 1996 17:11:13 -0800

Hello all: 

I'm forewarding this for Anne Ballieux. Even though, monetary problems 
and time limitations forced her and Luis to drop off the AM list, she 
still thinks of us and passed this announcement to me for anybody 
interested.

Regards,
	Frosty
-- 
If it ain't forged
It ain't real
wrought iron is
The FROSTWORKS

Subject: Postion Announcement
From: [email-masked] (Anne Ballieux)
To: [email-masked]
Date: Thu, 20 Jun 1996 12:12:53 +0100

Dear Frosty,

I found that annoncement on MUSEUM-L,  I hope it could be of interest for
someone in Artmetal list.

Amicalement,
Anne

>Path: auvm!paladin.american.edu!news-relay.us.dell.com!swrinde!
>      howland.reston.ans.net!newsfeed.internetmci.com!nwgw.infi.net!news.infi
> .net!us
>      enet
>Lines: 46
>NNTP-Posting-Host: pa3dsp11.roanoke.infi.net
>Mime-Version: 1.0
>Xref: paladin.american.edu bit.listserv.museum-l:18678 soc.history.living:4576
>Date:         Wed, 19 Jun 1996 02:11:41 GMT
>Reply-To:     Museum discussion list <[email-masked]>
>Sender:       Museum discussion list <[email-masked]>
>From:         kimberly burnette <[email-masked]>
>Organization: InfiNet
>Subject:      Postion Announcement
>To:           Multiple recipients of list MUSEUM-L <[email-masked]>
>
>Virginia's Explore Park, a 1,300 acre living history and environmental
>park located just east of Roanoke, Virginia, where the Blue Ridge Parkway
>crosses the Roanoke River is currently seeking applications for the
>following position(s):
>
>Positions:  19th Century Historical Interpreters
>            Full-time & Part-time:  May be Year-round or
>                                    Seasonal, April-October
>            Possible position openings include:  blacksmith/wheelwright,
>            school house interpreter, domestic skills positions, and
>            historic agriculture/animal care.  There may be some cross
>            over between these positions.
>
>The role of the 19th Century historical interpreters will be to illuminate
>lifeways in Southwestern Virginia, 1845-1855, through demonstrations,
>presentations and teaching American history.
>
>The applicant must have a working knowledge of the mid-19th Century and
>the ability to communicate that expertise to audiences of all ages with
>passion and enthusiasm.
>
>The applicant must have several skills that are illustrative of the period
>and must possess or be willing to largely provide his/her own clothing and
>personal gear appropriate to interpreting this historical period.  The
>applicant must be available to work on weekends as well as during the
>week.  The applicant will be expected to work occasionally during the
>evenings and to give presentations to civic or other non-profit
>organizations.
>
>The applicant must have experience in working with the public,
>communications and teaching skills, and a people-oriented attitude.
>
>The applicant must have research interests and the ability to turn
>research into interpretation.  The applicant may be requested to give a
>five-minute historical presentation as part of the interview process.
>
>Applicants interested in these positions should send a cover letter
>discussing their qualifications and interests, a resume, and three
>professional references BY MAIL ONLY to:
>
>Virginia's Explore Park
>P.O. Box 8505
>Roanoke, VA 24014-8508
>Attn:  Kimberly Burnette
>19th Century Program Coordinator
>